@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/templates/basic/css/NanumGothic-Regular.eot');
  src: url('/templates/basic/css/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/templates/basic/css/NanumGothic-Regular.woff2') format('woff2'),
       url('/templates/basic/css/NanumGothic-Regular.woff') format('woff'),
       url('/templates/basic/css/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/templates/basic/css/NanumGothic-Bold.eot');
  src: url('/templates/basic/css/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/templates/basic/css/NanumGothic-Bold.woff2') format('woff2'),
       url('/templates/basic/css/NanumGothic-Bold.woff') format('woff'),
       url('/templates/basic/css/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/templates/basic/css/NanumGothic-ExtraBold.eot');
  src: url('/templates/basic/css/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/templates/basic/css/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/templates/basic/css/NanumGothic-ExtraBold.woff') format('woff'),
       url('/templates/basic/css/NanumGothic-ExtraBold.ttf') format('truetype');
}
		
@charset "utf-8";

/* ±âº»ÅÂ±× ÀçÁ¤ÀÇ  */

html, body, div, p, td {padding:0; margin:0;}
body {font-size:12px; text-align:justify; font-family:'Nanum Gothic', '³ª´®°íµñ', 'DevGothic', 'Dotum','µ¸¿ò','sans-serif'; color:#323232; line-height:160%;}
ul, li, ol, dl, dt, dd {padding:0; margin:0; list-style:none;}
header, footer, aside, nav, section, article {display:block;}
/* ¸µÅ© ½ºÅ¸ÀÏ */
a:link    {color:#4a4a4a;text-decoration:none;}
a:visited {color:#4a4a4a;text-decoration:none;}
a:active  {color:#4a4a4a;text-decoration:none;}
a:hover   {color:#b2c4f3;text-decoration:none;}

input[type=checkbox], input[type=radio]{ -ms-transform: scale(1.5); -moz-transform: scale(1.5); -webkit-transform: scale(1.5); -o-transform: scale(1.5); padding:0; margin-right:5px;}

/* ÀÌ¹ÌÁö */
img{ border:0;vertical-align:top;}

/* text¹Ú½º */
input[type="text"], input[type="password"], input[type="number"], textarea {border:#bebebe 1px solid; padding:2px; margin:0;}
input[type="text"]:focus, input[type="password"]:focus {border:#567ed5 1px solid;}

/* °¡·ÎÁÙ */
hr {border:solid 0.5px #aaaaaa;}

/* select¹Ú½º */
select {border:#959595 1px solid; padding:1px; margin:0;}
select:focus {padding:1px;margin:0px;border:0px; border:#567ed5 1px solid;}

/* align */
.left{text-align:left!important;}
.right{text-align:right!important;}
.center{text-align:center!important;}
.justify{text-align:justify!important;}
.vert_top{vertical-align:top!important;}
.vert_mid{vertical-align:middle!important;}
.vert_bot{vertical-align:bottom!important;}

/* µÎ²² */
.bold { font-weight:600!important;}
.ex_bold { font-weight:900!important;}

/* »ö»ó */
.orange{color:#e36f07;}
.blue{color:#0551c3;}
.green{color:#45a319;}
.skyblue{color:#3399cc;}
.red{color:#ea5c59;}
.grey{color:#aaaaaa;}
.darkgrey{color:#676767;}

/* ¹è°æ»ö */
.back_orange{background-color:#ffa500;}
.back_blue{background-color:#87cefa;}
.back_red{background-color:#ffc0cb;}
.back_sky{background-color:#b0e0e6;}
.back_green{background-color:#82f9b7 ;}
.back_grey{background-color:#dcdcdc;}

/* ±ÛÀÚÅ©±â */
.font13{font-size:11px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font19{font-size:19px;}
.font20{font-size:20px;}

/* hand */
.hand {cursor:pointer;}

/* dash */
.dash {border-bottom:1px dashed #c4c4c4;}

/* Å×µÎ¸® */
.border_box {border:1px solid #c4c4c4;}

/* Å×ÀÌºí ±¸ºÐ ¶óÀÎ */
.line_bold{ border-bottom:#708090 2px solid;}

/* ÆäÀÌÂ¡ */
.page_num{margin-top:20px;text-align:center;}
.page{border:1px solid #dddddd;background:#fcfcfc;padding:2px 5px;margin:0 3px;}	
.curr{border:1px solid #dddddd;background:#056cb1;padding:2px 5px;margin:0 3px; color:#fff;}

/* box float */
.floatL{float:left;}
.floatR{float:right;}

/* margin */
.m30 {margin:30px !important;}
.m20 {margin:20px !important;}
.m15 {margin:15px !important;}
.m10 {margin:10px !important;}
.m5 {margin:5px !important;}
.m0 {margin:0px !important;}

.mt30 {margin-top:30px !important;}
.mt20 {margin-top:20px !important;}
.mt15 {margin-top:15px !important;}
.mt10 {margin-top:10px !important;}
.mt5 {margin-top:5px !important;}
.mt0 {margin-top:0px !important;}

.mr30 {margin-right:30px !important;}
.mr20 {margin-right:20px !important;}
.mr15 {margin-right:15px !important;}
.mr10 {margin-right:10px !important;}
.mr5 {margin-right:5px !important;}

.mb30 {margin-bottom:30px !important;}
.mb20 {margin-bottom:20px !important;}
.mb15 {margin-bottom:15px !important;}
.mb10 {margin-bottom:10px !important;}
.mb5 {margin-bottom:5px !important;}

.ml30 {margin-left:30px !important;}
.ml25 {margin-left:25px !important;}
.ml20 {margin-left:20px !important;}
.ml15 {margin-left:15px !important;}
.ml10 {margin-left:10px !important;}
.ml5 {margin-left:5px !important;}

/* padding */
.p30 {padding:30px !important;}
.p20 {padding:20px !important;}
.p15 {padding:15px !important;}
.p10 {padding:10px !important;}
.p5 {padding:5px !important;}
.p0 {padding:0px !important;}

.pt30 {padding-top:30px !important;}
.pt20 {padding-top:20px !important;}
.pt15 {padding-top:15px !important;}
.pt10 {padding-top:10px !important;}
.pt5 {padding-top:5px !important;}

.pr30 {padding-right:30px !important;}
.pr20 {padding-right:20px !important;}
.pr15 {padding-right:15px !important;}
.pr10 {padding-right:10px !important;}
.pr5 {padding-right:5px !important;}

.pb30 {padding-bottom:30px !important;}
.pb20 {padding-bottom:20px !important;}
.pb15 {padding-bottom:15px !important;}
.pb10 {padding-bottom:10px !important;}
.pb5 {padding-bottom:5px !important;}

.pl30 {padding-left:30px !important;}
.pl20 {padding-left:20px !important;}
.pl15 {padding-left:15px !important;}
.pl10 {padding-left:10px !important;}
.pl5 {padding-left:5px !important;}